.responsive {
  width: 20%;
  height: auto;
}

._16fq9mb::before {
  content: "" !important;
  display: block !important;
  width: 40% !important;
  height: 1px !important;
  background-color: rgb(221, 221, 221) !important;
  margin-right: 16px !important;
}
._16fq9mb::after {
  content: "" !important;
  display: block !important;
  width: 40% !important;
  height: 1px !important;
  background-color: rgb(221, 221, 221) !important;
  margin-left: 16px !important;
}

.icon-fraternite {
    background-image: url("/img/fraternite.svg") ;
    background-repeat: no-repeat;
    background-size: cover; /* stretch the background to cover the whole element */

    /* 
       still inline, but has block features
       meaning height and width can be set
    */
    display: inline-block;
    height: 20px;
    width: 20px;
}